cocoaPods 自动配置高德地图

我这里下载高德的2.4版本的2d的sdk,用cocoaPods自动配置到我的项目工程文件里面来,
我这类运行,编译没问题之后,commit到Cornerstone上面去,
结果跟我一起开发的小伙伴,在我的之后,他们进行update操作的之后,
工程文件报说 高德的2d的sdk引入有问题,
这是什么原因?

2个回答

添加新的第三库请更新Podfile文件,通过控制台命名pod update,或者pod install命令来添加第三方库,不要手动下载sdk然后配置。关于cocoaPods的安装配置教程请参考我的csdn博客文章[ IOS笔记(1)20141210 [项目环境搭建之CocoaPods的安装和使用]](http://blog.csdn.net/woashizhangsi/article/details/41845993 " IOS笔记(1)20141210 [项目环境搭建之CocoaPods的安装和使用]")

怀疑文件不完整了,重新下载一下再试一下

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问